<template>
  <div class="mixin"></div>
</template>

<script>
export default {
  name: 'Mixin',
  data () {
    return {
      mixin: 'Mixin',
      mixinObj:{
          a:'dd',
          b:'cc'
      }
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
